View Single Post
  #1  
Old 01-24-2008, 02:49 AM
GoTTi GoTTi is offline
Member
 
Join Date: Aug 2005
Posts: 55
Geek Article and Review System License Holder 
Default gars compatible with vb 3.7x?

i am thinking of upgrading my forum and i want to make sure it is compatible. thanks.
Reply With Quote